## rust-oxiri 0.2.2

=== debian/changelog ===
rust-oxiri (0.2.2-6) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1049106, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 16:04:27 +0200

rust-oxiri (0.2.2-5) unstable; urgency=medium

  * add patch 1001
    to relax dependency to match system crate criterion 0.5.1;
    relax related build-dependency and autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 14:51:39 +0200

rust-oxiri (0.2.2-4) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 13:16:09 +0100

rust-oxiri (0.2.2-3) unstable; urgency=medium

  * build-depend (not only autopkgtest-depend) on package
    for crate serde-test

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 01:56:42 +0100

rust-oxiri (0.2.2-2) unstable; urgency=medium

  * drop superfluous cleanup: done by local fork of dh-cargo
  * stop build-depend on libstd-rust-dev rustc: handled by dh-cargo
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * tighten autopkgtest
  * check testsuite at build-time;
    build-depend on librust-criterion-0.3+default-dev
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide
    virtual un-, zero- or microversioned feature packages
  * merge virtual feature package into main binary package
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 19:20:22 +0100

rust-oxiri (0.2.2-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1013339

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Jun 2022 16:44:31 +0200
