=== debian/control ===
Source: rust-oxiri
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-criterion-0.5+default-dev <!nocheck>,
 librust-serde-test-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-oxiri.git
Vcs-Browser: https://salsa.debian.org/debian/rust-oxiri
Homepage: https://github.com/oxigraph/oxiri
Rules-Requires-Root: no

Package: librust-oxiri-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+default-dev,
 ${misc:Depends},
Provides:
 librust-oxiri-0-dev (= ${binary:Version}),
 librust-oxiri-0.2+default-dev (= ${binary:Version}),
 librust-oxiri-0.2+serde-dev (= ${binary:Version}),
 librust-oxiri-0.2-dev (= ${binary:Version}),
 librust-oxiri-0.2.2-dev (= ${binary:Version}),
Description: validation and relative resolution of IRIs - Rust source code
 OxIRI is a simple and fast implementation of IRIs
 based on RFC 3987 <https://www.ietf.org/rfc/rfc3987.html>.
 .
 It allows zero stack allocation IRI validation and resolution.
 .
 This package contains the source for the Rust oxiri crate,
 packaged for use with cargo and dh-cargo.
