=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oxiri 0.2.2
 --all-targets --all-features
Features: test-name=rust-oxiri-0.2:@
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.5+default-dev,
 librust-oxiri-0.2-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxiri 0.2.2
 --all-targets
Features: test-name=rust-oxiri-0.2:default
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.5+default-dev,
 librust-oxiri-0.2+default-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxiri 0.2.2
 --all-targets --no-default-features
Features: test-name=rust-oxiri-0.2:
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.5+default-dev,
 librust-oxiri-0.2-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxiri 0.2.2
 --all-targets --no-default-features --features serde
Features: test-name=rust-oxiri-0.2:serde
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.5+default-dev,
 librust-oxiri-0.2+serde-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr
