## rust-oxiri 0.2.3

=== debian/changelog ===
rust-oxiri (0.2.3-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:44:17 +0200

rust-oxiri (0.2.3-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:05:23 +0200

rust-oxiri (0.2.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * add patch 2001 to avoide benches, replacing patch 1001;
    stop build- or autopkgtest-depend on package for crate criterion
  * add patch 2002 to avoid unused crate clap

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Apr 2024 12:07:18 +0200
