=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-criterion-0.5+default-dev <!nocheck>,
+ dh-sequence-rust,
  librust-serde-test-1+default-dev <!nocheck>,
- libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-oxiri.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-oxiri
 Homepage: https://github.com/oxigraph/oxiri
@@ -25,7 +23,7 @@
  librust-oxiri-0.2+default-dev (= ${binary:Version}),
  librust-oxiri-0.2+serde-dev (= ${binary:Version}),
  librust-oxiri-0.2-dev (= ${binary:Version}),
- librust-oxiri-0.2.2-dev (= ${binary:Version}),
+ librust-oxiri-0.2.3-dev (= ${binary:Version}),
 Description: validation and relative resolution of IRIs - Rust source code
  OxIRI is a simple and fast implementation of IRIs
  based on RFC 3987 <https://www.ietf.org/rfc/rfc3987.html>.
