## rust-oxiri 0.2.5

=== debian/changelog ===
rust-oxiri (0.2.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Oct 2024 08:57:45 +0200
