=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  librust-oxiri-0.2+default-dev (= ${binary:Version}),
  librust-oxiri-0.2+serde-dev (= ${binary:Version}),
  librust-oxiri-0.2-dev (= ${binary:Version}),
- librust-oxiri-0.2.3-dev (= ${binary:Version}),
+ librust-oxiri-0.2.5-dev (= ${binary:Version}),
 Description: validation and relative resolution of IRIs - Rust source code
  OxIRI is a simple and fast implementation of IRIs
  based on RFC 3987 <https://www.ietf.org/rfc/rfc3987.html>.
@@ -31,4 +31,4 @@
  It allows zero stack allocation IRI validation and resolution.
  .
  This package contains the source for the Rust oxiri crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
