## rust-oxiri 0.2.7

=== debian/changelog ===
rust-oxiri (0.2.7-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Oct 2024 15:46:37 +0200
