=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxiri 0.2.7
 --all-targets --all-features
Features: test-name=rust-oxiri-0.2:@
Depends:
 dh-rust,
 librust-oxiri-0.2-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxiri 0.2.7
 --all-targets
Features: test-name=rust-oxiri-0.2:default
Depends:
 dh-rust,
 librust-oxiri-0.2+default-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxiri 0.2.7
 --all-targets --no-default-features
Features: test-name=rust-oxiri-0.2:
Depends:
 dh-rust,
 librust-oxiri-0.2-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxiri 0.2.7
 --all-targets --no-default-features --features serde
Features: test-name=rust-oxiri-0.2:serde
Depends:
 dh-rust,
 librust-oxiri-0.2+serde-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
