## rust-oxiri 0.2.8

=== debian/changelog ===
rust-oxiri (0.2.8-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Oct 2024 07:52:59 +0200
