## rust-oxiri 0.2.11

=== debian/changelog ===
rust-oxiri (0.2.11-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:24:32 +0100

rust-oxiri (0.2.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jan 2025 23:40:17 +0100

rust-oxiri (0.2.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Jan 2025 23:47:33 +0100

rust-oxiri (0.2.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2024 00:56:37 +0100
