=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-serde-test-1+default-dev <!nocheck>,
+ librust-serde-test-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-oxiri.git
@@ -23,7 +23,7 @@
  librust-oxiri-0.2+default-dev (= ${binary:Version}),
  librust-oxiri-0.2+serde-dev (= ${binary:Version}),
  librust-oxiri-0.2-dev (= ${binary:Version}),
- librust-oxiri-0.2.8-dev (= ${binary:Version}),
+ librust-oxiri-0.2.11-dev (= ${binary:Version}),
 Description: validation and relative resolution of IRIs - Rust source code
  OxIRI is a simple and fast implementation of IRIs
  based on RFC 3987 <https://www.ietf.org/rfc/rfc3987.html>.
